<p>progress-bar works!</p>
<div class="progress-bar-container" [style.background-color]="backgroundColor">
  <div class="progress" [style]="{backgroundColor: progressColor, width: progress + '%'}"></div>
</div>
